@charset "UTF-8";
/* CSS Document */


body {
min-width: 900px; 
margin: 0;
padding: 0;
background: #FFFFF4;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:link{color:#fff;}
a:hover{color:#186aa9;}
a:active{color:#186aa9;}




.space{
	width: 100%;
	height: 10px;
	clear:both;
}

#top{
	width: 100%;
	height: 3px;
	background: #67aee4;
}

#footer{
	width: 100%;
	height: auto;
	padding-top: 10px;
	background: #67aee4;
	clear:both;
}

.footer{
	width: 920px;
	font-size:13px;
	color:#FFF;
	line-height: 200%;
	text-align:center;
	margin: 0 auto;
}



#header{
height: 80px;
padding-top: 25px;
width: 920px;
margin: 0 auto;
padding-bottom: 10px;
}

h1{
	width: 235px;
	height: 60px;
	float:left;
	margin-bottom: 0px;
	margin-top: 0px;
}

h1 img:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}

#tel{
	width: 230px;
	height: auto;
	padding:10px;
	margin-bottom: 10px;
	text-align:left;
	float:right;
	font-size:14px;
	color:#fff;
	background:#67aee4;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}


#content{
	width: 920px;
	height:auto;
	margin: 0 auto;
	padding-bottom: 30px;
	padding-top: 20px;
}

#left{
	width: 200px;
	height:auto;
	float:left;
}
#right{
	width: 700px;
	height:auto;
	margin-left: 20px;
	float:right;
}

#main{
	width: 700px;
	height: 400px;
}
#main2{
	width: 700px;
	height: 200px;
	margin-bottom: 10px;
}

h2{
	width: 660px;
	height: 25px;
	padding-top: 5px;
	padding-left: 40px;
	font-size:14px;
	color:#FFFFF4;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top:0px;
	letter-spacing: 1.0px;
	font-weight: bold;
	background:url(../img/h2.jpg);
}

h3{
	width: 676px;
	height: auto;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-left: 20px;
	font-size:16px;
	color: #000;
	border: solid 2px #67aee4;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top:20px;
	letter-spacing: 0.5px;
	background:#d3e9f9;
}

.en{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight: normal;
	color: #FFFFF4;
	padding-left: 10px;
}

.jp{
	font-size: 15px;
	font-weight: bold;
	color: #67aee4;
	margin:0px;
}

.jp2{
	border-bottom: dotted 1px #67aee4;
}


	
	
.policy{
	width: 670px;
	height:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#000;
	line-height: 165%;
	letter-spacing: 0.5px;
	padding: 15px;
}

	
.rule{
	width: 670px;
	margin-top: 20px;
	height: 500px;
	overflow-y: scroll;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#000;
	line-height: 165%;
	letter-spacing: 0.5px;
	padding: 15px;
}


.normal1{
	width: 700px;
	height:auto;
}
.normal2{
	width: 700px;
	height:auto;
	font-size:13px;
	color:#333;
	line-height: 170%;
	letter-spacing: 0.5px;
	padding-top: 10px;
	padding-bottom: 20px;
}


#news{
	width: 660px;
	height:auto;
	padding-top: 15px;
	padding-bottom: 5px;
}

.news{
	width: 660px;
	height:auto;
	padding-bottom: 5px;
	padding-top: 10px;
	font-size:13px;
	color:#333;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 155%;
	letter-spacing: 0.5px;
	border-bottom: dotted 1px #c8c8c8;
}


#left_menu{
	width:170px;
	background: #FFF;
	border: solid 1px #EFEFEF;
	padding: 14px;
	height: auto;
	float:left;
}
#left_mail{
	width:200px;
padding-top: 10px;
	height: auto;
}


#left_menu img:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}

#left_mail img:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}

.left1{
	width: 146px;
	padding-left: 14px;
	padding-right: 10px;
	height: auto;
	padding-top: 22px;
	padding-bottom: 22px;
}
.left2{
	width: 146px;
	padding-left: 14px;
	border-top: dotted 1px #c8c8c8;
	padding-right: 10px;
	height: auto;
	padding-top: 22px;
	padding-bottom: 22px;
}

